CREATE TABLE cm_users ( 
  id varchar(32) NOT NULL default '', 
  passwd varchar(32) default '*', 
  flags varchar(52) default 'ABCDEKMNOPQRSTUVWklors', 
  description varchar(80) NOT NULL default '', 
  suspended enum('Y','N') NOT NULL default 'N',
  action enum('Y','N') NOT NULL default 'N', 
  cstrike enum('Y','N') NOT NULL default 'N', 
  dcrisis enum('Y','N') NOT NULL default 'N', 
  dod enum('Y','N') NOT NULL default 'N',
  dmc enum('Y','N') NOT NULL default 'N', 
  firearms enum('Y','N') NOT NULL default 'N', 
  frontline enum('Y','N') NOT NULL default 'N', 
  gearbox enum('Y','N') NOT NULL default 'N', 
  ios enum('Y','N') NOT NULL default 'N', 
  ns enum('Y','N') NOT NULL default 'N',
  nsp enum('Y','N') NOT NULL default 'N', 
  ricochet enum('Y','N') NOT NULL default 'N', 
  tfc enum('Y','N') NOT NULL default 'N',
  valve enum('Y','N') NOT NULL default 'N', 
  vs enum('Y','N') NOT NULL default 'N',
  UNIQUE KEY id (id)
) TYPE=MyISAM COMMENT='ClanMod Admins'; 
